Skip to Content
0

Afaria 7 SP19 with relay server 17

Oct 29, 2016 at 08:05 PM

82

avatar image

Hi,

Does anyone know Afaria 7 SP19 is compatible with Relay Server 17?

I need to upgrade Afaria server to SP19, and help documentation mentions SP19 requires Relay Server 16 (nothing about Relay Server 17).
Does this mean Relay Server 17 is not available for current version of Afaria?

Any advice would be appreciated.

Thank you.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Mirco Simoni
Nov 01, 2016 at 11:02 AM
2

Hi Akira,

The Relay Server requirements for Afaria 7 Sp19 include SAP SQL Anywhere 16 Relay Server component. This means that Relay Server version 17 has not been tested and, therefore, it is not supported at this time.

Show 1 Share
10 |10000 characters needed characters left characters exceeded

Hi Mirco,

Thank you for the quick answer.
I can decide to upgrade the Afaria server with Relay Server version 16.

0